.QwestSubNav {
	color:#053368;
	font-family:verdana,arial,san-serif;
	font-size:10px;
	text-decoration:none;
    white-space: nowrap;
}
a.QwestSubNav:hover {color: #000000;}

.QwestSubNav-focus
{
	color:#053368;
	font-family:verdana,arial,san-serif;
	font-size:10px;
	text-decoration:none;
	font-weight:bold;
    white-space: nowrap;
}
a.QwestSubNav-focus:hover {color: #000000;}